body, html {
    margin: 0px;
    padding: 0px;
    min-height: 100vh;
    background-color: #EDEDED; 
/* 	background-image: linear-gradient(#455d7a,  #d3f8d3);*/
    font-family: 'Trebuchet MS';
}
 * {
  box-sizing: border-box;
}


.intestazione {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: 10%;
  object-fit: contain;
}
  
.main {
  width: 75%;
  float: left;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
  .intestazione {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 20%;
  object-fit: contain;
}
}

.topnav {
  overflow: hidden;
/*  background-color: #333; */
  background-image: linear-gradient(to right,#030A05,  #AB0210);*/
  position: relative;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
/*  background-color: #ddd;*/
  color: #AB0210;
}

/* Style the active link (or home/logo) */
.active {
/*  background-color: #04AA6D;*/
  color: #AB0210;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}



.topnav ul li {
    display: inline-block;
    margin-right: 30px;
}

.topnav ul li:last-child {
    margin-right: 0;
}

.topnav ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    display: block;
    text-decoration: none;
    position: relative;
    color: #0AAB38;
}

.topnav ul li a::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 10;
    width: 0%;
    background-color: #0AAB38;
    height: 2px;
    transition: 300ms all;
}

.topnav ul li a:hover::after {
    width: 100%;

}


h2 {
	text-align: center;
	color: #0AAB38;
}


h3 {
	text-align: center;
	color: #0AAB38;
}

.form_style {
	text-align: center;
}

.classifica{
	overflow-x:auto;
	width: 90%; 
	border-collapse: collapse; 
	border: solid;
	border-color: black;
	margin-left: 5%;
}

.th_style{
	text-align: center; 
	vertical-align: middle;
	border: solid;
	border-color: black;
}

.td_style_black{
	text-align: center; 
	vertical-align: middle;
	color: #030A05;
	border: solid;
	border-color: black;
}

.td_style_red{
	text-align: center; 
	vertical-align: middle;
	color: #AB0210;
	border: solid;
	border-color: red;
}

.th_style_grey{
	text-align: center; 
	vertical-align: middle;
	color: grey;
	border: solid;
	border-color: grey;
}

.td_style_grey{
	text-align: center; 
	vertical-align: middle;
	color: grey;
	border: solid;
	border-color: grey;
}

.regolamento p {
	text-align: justify;
}
.regolamento {
	width: 90%;
	margin-left: auto;
  	margin-right: auto;
  	display: table;
}

.errore {
	width: 90%;
	margin-left: auto;
  	margin-right: auto;
  	display: table;
  	font-weight: bold;
  	color: #AB0210;
  	}
